Page MenuHomePhabricator

Server side upload for Jasonanaggie
Closed, ResolvedPublic

Description

Please upload these file(s) to Wikimedia Commons:

wget http://v2c2.wmflabs.org/5-29-15-_White_House_Press_Briefing.webm{,.txt} # md5: 474a45df0ff9f60a43fbe29064972574
wget http://v2c.wmflabs.org/3-4-15-_White_House_Press_Briefing.webm{,.txt} # md5: 14da6ac134ef9d3c49a60c9a50dc77a8
wget http://v2c.wmflabs.org/1-15-15-_White_House_Press_Briefing.webm{,.txt} # md5: e8524fa3229e523764fb83a572f71249
wget http://v2c3.wmflabs.org/1-13-15-_White_House_Press_Briefing.webm{,.txt} # md5: c0ec270b7edc031af87336d94d178bae
wget http://v2c.wmflabs.org/12-10-14-_White_House_Press_Briefing.webm{,.txt} # md5: 15b9e8ab3402ef6f3fd8fb233e0b671d
wget http://v2c3.wmflabs.org/12-1-14-_White_House_Press_Briefing.webm{,.txt} # md5: 75114aa6e492e63dc126cdeeb285e715
wget http://v2c.wmflabs.org/5-19-15-_White_House_Press_Briefing.webm{,.txt} # md5: ab8fd3f23af386d036c1d9caddc8baef
wget http://v2c.wmflabs.org/5-11-15-_White_House_Press_Briefing.webm{,.txt} # md5: d08851c815786a13820b217b42561577
wget http://v2c.wmflabs.org/4-29-15-_White_House_Press_Briefing.webm{,.txt} # md5: cf39708914181a259921606c52c512cd
wget http://v2c.wmflabs.org/4-14-15-_White_House_Press_Briefing.webm{,.txt} # md5: 42e8d32b8562e8e09d5c5fa52cf4872f

Thank you!

Related Objects

Event Timeline

Restricted Application added subscribers: zhuyifei1999, Matanya, Aklapper. · View Herald TranscriptDec 12 2016, 3:11 AM
Poyekhali triaged this task as Normal priority.Dec 12 2016, 10:40 AM
Poyekhali added a subscriber: Poyekhali.

Tool deletes files after 15 days.

TTO added subscribers: Reedy, TTO.Dec 15 2016, 9:34 AM

@Reedy who does these nowadays? Back in Bugzilla days it was usually you...

@TTO This is done by @Dereckson usually I think.

Files are on Terbium and wait queue is a little less loaded (see T513488)

Poyekhali changed the task status from Open to Stalled.Dec 17 2016, 7:08 AM
zhuyifei1999 changed the task status from Stalled to Open.Jan 12 2017, 3:25 PM

Uploaded:

Already done:

Others are still to process.

Dereckson changed the task status from Open to Stalled.Jan 13 2017, 2:38 PM

After discussion on Freenode wikimedia-commons, @zhuyifei1999 would prefer we wait for T155098.

Actually, I'm going to process them one per hour using --sleep=3600.

Importing 12-1-14-_White_House_Press_Briefing.webm...failed. (An unknown error occurred in storage backend "local-swift-codfw".)
Importing 3-25-15-_White_House_Press_Briefing.webm...failed. (An unknown error occurred in storage backend "local-swift-codfw".)
Importing 12-10-14-_White_House_Press_Briefing.webm...failed. (An unknown error occurred in storage backend "local-swift-codfw".)
Importing 3-19-15-_White_House_Press_Briefing.webm...failed. (An unknown error occurred in storage backend "local-swift-codfw".)
Yann removed a subscriber: Yann.Jan 15 2017, 9:51 AM
Dereckson renamed this task from Please upload large file to Wikimedia Commons to Server side upload for Jasonanaggie.Jan 16 2017, 3:18 PM
Dereckson closed this task as Resolved.Jan 18 2017, 1:42 PM